#4 error on stratagus-start

closed-wont-fix
None
5
2006-12-02
2006-12-02
No

if I want to start stratagus in my stargusPath I get these Message:

Stratagus default config file loading ...

[string "scripts/stratagus.lua"]:65: attempt to index global `Preference' (a nil value)
stack traceback: [string "scripts/stratagus.lua"]:65: in main chunk

It's possible,that the (new) version of stratagus (Stratagus 2.1) doesn't work anymore? If I comment out these line, I've got more of these errors in other lines.

what can I do?

Discussion

  • Jimmy Salmon

    Jimmy Salmon - 2006-12-02
    • assigned_to: nobody --> jsalmon3
    • status: open --> closed-wont-fix
     
  • Jimmy Salmon

    Jimmy Salmon - 2006-12-02

    Logged In: YES
    user_id=148949
    Originator: NO

    Stargus hasn't been updated for a long time. It was written for the svn version of stratagus but it's very out of date now. If you're interested in making stargus work again you should wait for Stratagus 2.2 to be released then use that.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks